<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Tasks -->
<!-- ========================== -->
<toc label="Tâches">

	<topic label="Modification de l'aspect des outils Java">
		<topic label="Affichage et masquage d'éléments" href="tasks/tasks-2.htm">
			<topic label="Affichage et masquage des fichiers système" href="tasks/tasks-3.htm"></topic>
			<topic label="Affichage et masquage des fichiers CLASS générés pour les types internes" href="tasks/tasks-4.htm"></topic>
			<topic label="Affichage et masquage des bibliothèques" href="tasks/tasks-5.htm"></topic>
			<topic label="Affichage et masquage des packages vides " href="tasks/tasks-183.htm"></topic>
			<topic label="Affichage et masquage des packages parent vides " href="tasks/tasks-184.htm"></topic>
			<topic label="Affichage et masquage des fichiers Java " href="tasks/tasks-185.htm"></topic>
			<topic label="Affichage et masquage des éléments non Java" href="tasks/tasks-186.htm"></topic>
			<topic label="Affichage et masquage des projets non Java" href="tasks/tasks-213.htm"></topic>
			<topic label="Affichage et masquage des membres" href="tasks/tasks-191.htm"></topic>
			<topic label="Affichage et masquage des indicateurs de remplacement" href="tasks/tasks-192.htm"></topic>
			<topic label="Affichage et masquage des types de retour de méthode" href="tasks/tasks-193.htm"></topic>
			<topic label="Affichage et masquage des déclarations d'importation" href="tasks/tasks-212.htm"></topic>
			<topic label="Affichage et masquage des déclarations du package" href="tasks/tasks-214.htm"></topic>
		</topic>
		<topic label="Affichage des noms de package complets ou compressés" href="tasks/tasks-194.htm"></topic>
		<topic label="Tri des éléments dans les vues Java" href="tasks/tasks-195.htm"></topic>		
		<topic label="Personnalisation du débogueur et de la console" >
			<topic label="Modification de la perspective active lors du lancement" href="tasks/tasks-9.htm"></topic>
			<topic label="Modification de l'aspect de la vue de la console" href="tasks/tasks-consoleAppearance.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_appearancejava" />

	<topic label="Création d'éléments Java" href="tasks/tasks-11.htm">
		<topic label="Création d'un projet Java" href="tasks/tasks-12.htm">
			<topic label="Création d'un projet Java en tant que son propre conteneur de source" href="tasks/tasks-13.htm"></topic>
			<topic label="Création d'un projet Java avec des dossiers source" href="tasks/tasks-14.htm"></topic>
		</topic>
		<topic label="Création d'un dossier source" href="tasks/tasks-26.htm">
			<topic label="Création d'un dossier source avec un filtre d'exclusion" href="tasks/tasks-221.htm"></topic>
			<topic label="Création d'un dossier source avec un dossier de sortie spécifique" href="tasks/tasks-222.htm"></topic>
		</topic>
		<topic label="Création d'un package Java" href="tasks/tasks-15.htm"></topic>
		<topic label="Création d'une classe Java" href="tasks/tasks-17.htm">
			<topic label="Création d'une classe de niveau supérieur" href="tasks/tasks-18.htm"></topic>
			<topic label="Création d'une classe imbriquée" href="tasks/tasks-19.htm"></topic>
			<topic label="Création d'une classe dans une unité de compilation existante" href="tasks/tasks-20.htm"></topic>
		</topic>
		<topic label="Création d'un nouvel enum Java" href="tasks/tasks-17b.htm"></topic>
		<topic label="Création d'une interface Java" href="tasks/tasks-21.htm">
			<topic label="Création d'une interface de niveau supérieur" href="tasks/tasks-23.htm"></topic>
			<topic label="Création d'une interface imbriquée" href="tasks/tasks-24.htm"></topic>
			<topic label="Création d'une interface dans une unité de compilation
existante" href="tasks/tasks-25.htm"></topic>
		</topic>
		<topic label="Création d'une nouvelle annotation Java" href="tasks/tasks-21b.htm"></topic>
		<topic label="Création d'une nouvelle page d'album Java" href="tasks/tasks-27.htm"></topic>
	</topic>
	<anchor id="t_createjavaelements" />

	<topic label="Création de fichiers JAR" href="tasks/tasks-32.htm">
		<topic label="Création d'un fichier JAR" href="tasks/tasks-33.htm"></topic>
		<topic label="Définition des options étendues" href="tasks/tasks-34.htm"></topic>
		<topic label="Définition du manifeste du fichier JAR" href="tasks/tasks-35.htm"></topic>
		<topic label="Régénération d'un fichier JAR" href="tasks/tasks-36.htm"></topic>
	</topic>
	<anchor id="t_createjar" />

	<topic label="Création de la documentation Javadoc" href="tasks/tasks-196.htm">
		<topic label="Sélection de types pour la génération Javadoc" href="tasks/tasks-199.htm"></topic>	
		<topic label="Configuration des arguments Javadoc pour le document standard" href="tasks/tasks-200.htm"></topic>	
		<topic label="Configuration des arguments Javadoc" href="tasks/tasks-201.htm"></topic>	
	</topic>
	<anchor id="t_createjavadoc" />
	
	<topic label="Utilisation de la vue Hiérarchie" href="tasks/tasks-37.htm">
		<topic label="Modification de l'aspect de la vue Hiérarchie des types" href="tasks/tasks-38.htm"></topic>
		<topic label="Ouverture d'une hiérarchie des types dans un élément Java" href="tasks/tasks-39.htm"></topic>
		<topic label="Ouverture d'une hiérarchie de types dans la sélection de texte en cours" href="tasks/tasks-40.htm"></topic>
		<!--<topic label="Opening a type hierarchy in the workbench" href="tasks/tasks-41.htm"></topic>-->
		<topic label="Ouverture d'une hiérarchie des types dans sa propre perspective" href="tasks/tasks-42.htm"></topic>
		<topic label="Recherche des méthodes remplacées" href="tasks/tasks-44.htm"></topic>
	</topic>
	<anchor id="t_hierarchyview" />

	<topic label="Utilisation de la vue Packages" href="tasks/tasks-45.htm">
		<topic label="Filtrage d'éléments" href="tasks/tasks-47.htm"></topic>
		<topic label="Déplacement de dossiers, de packages et de fichiers" href="tasks/tasks-51.htm"></topic>
	</topic>
	<anchor id="t_packagesview" />

	<topic label="Utilisation de l'éditeur Java" href= "tasks/tasks-54.htm">
		<topic label="Génération de méthodes getter et setter" href="tasks/tasks-57.htm"></topic>
		<topic label="Affichage d'éléments uniques ou de fichiers Java complets" href="tasks/tasks-6.htm"></topic>
		<topic label="Gestion des instructions d'importation" href="tasks/tasks-58.htm">
			<topic label="Ajout des instructions d'importation requises" href="tasks/tasks-59.htm"></topic>
			<topic label="Organisation des instructions d'importation existantes" href="tasks/tasks-60.htm"></topic>
			<topic label="Définition de l'ordre des instructions d'importation" href="tasks/tasks-61.htm"></topic>
		</topic>
		<topic label="Utilisation de l'historique local" href="tasks/tasks-62.htm">
			<topic label="Comparaison d'un élément Java avec une édition de l'historique local" href="tasks/tasks-63a.htm"></topic>
			<topic label="Remplacement d'un élément Java par une édition de l'historique local" href="tasks/tasks-63.htm"></topic>
			<topic label="Restauration d'un élément du plan de travail supprimé" href="tasks/tasks-64.htm"></topic>
		</topic>
		<topic label="Utilisation de l'assistant de contenu" href="tasks/tasks-65.htm"></topic>
		<topic label="Formatage du code Java" href="tasks/tasks-66.htm">
			<topic label="Formatage de fichiers ou de portions de code" href="tasks/tasks-67.htm"></topic>
			<topic label="Définition des préférences de formatage du code" href="tasks/tasks-68.htm"></topic>
		</topic>
		<topic label="Affichage de la documentation et des informations" href="tasks/tasks-69.htm">
			<topic label="Affichage de l'aide relative aux marqueurs" href="tasks/tasks-70.htm"></topic>
			<topic label="Affichage des informations Javadoc" href="tasks/tasks-71.htm"></topic>
		</topic>
		<topic label="Utilisation des modèles" href="tasks/tasks-171.htm"></topic>
		<topic label="Création de vos modèles" href="tasks/tasks-203.htm"></topic>
		<topic label="Conversion des délimiteurs de ligne" href="tasks/tasks-172.htm"></topic>
		<topic label="Recherche et remplacement" href="tasks/tasks-173.htm">
			<topic label="Utilisation de la boîte de dialogue Recherche/Remplacement" href="tasks/tasks-181.htm"></topic>
			<topic label="Utilisation de la recherche incrémentielle" href="tasks/tasks-182.htm"></topic>
			<topic label="Recherche de l'occurrence suivante ou précédente" href="tasks/tasks-187.htm"></topic>
		</topic>
		<topic label="Modification du code permettant d'afficher la source" href="tasks/tasks-174.htm"></topic>
		<topic label="Utilisation du correctif rapide" href="tasks/tasks-175.htm"></topic>
		<topic label="Utilisation de la sélection structurée" href="tasks/tasks-176.htm"></topic>
		<topic label="Mise en commentaire et annulation de la mise en commentaire de lignes de code" href="tasks/tasks-177.htm"></topic>
		<topic label="Déplacement de lignes de code vers la gauche et vers la droite" href="tasks/tasks-178.htm"></topic>
		<topic label="Entourer d'un bloc Try/Catch" href="tasks/tasks-179.htm"></topic>
	</topic>
	<anchor id="t_usingjavaed" />

	<topic label="Externalisation des chaînes" href="tasks/tasks-206.htm">
		<topic label="Recherche des chaînes à externaliser" href="tasks/tasks-188.htm"></topic>
		<topic label="Recherche de clés inutilisées ou mal utilisées dans les fichiers de propriétés" href="tasks/tasks-202.htm"></topic>
		<topic label="Utilisation de l'assistant d'externalisation des chaînes" href="tasks/tasks-180.htm">
			<topic label="Page clé/valeur" href="tasks/tasks-189.htm"></topic>
			<topic label="Page du fichier de propriétés" href="tasks/tasks-190.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_externalizingstrings" />
	
	<topic label="Navigation dans le plan de travail JDT" >
		<topic label="Ouverture d'un éditeur pour un élément sélectionné" href="tasks/tasks-73.htm"></topic>
		<topic label="Affichage d'un élément dans la vue Package" href="tasks/tasks-74.htm"></topic>
		<topic label="Ouverture d'un type dans la vue Package" href="tasks/tasks-75.htm"></topic>
		<topic label="Ouverture d'un type dans un éditeur" href="tasks/tasks-76.htm"></topic>
		<topic label="Ouverture d'un package" href="tasks/tasks-77.htm"></topic>
		<!--<topic label="Viewing Source in a JAR File" href="tasks/tasks-78.htm"></topic>-->
		<!--< topic label="Searching Java code" href="tasks/tasks-79.htm"></topic> -->
	</topic>
	<anchor id="t_navigatingjdt" />

	<topic label="Propagation des modifications" href="tasks/tasks-80.htm">
		<topic label="Etapes de la propagation des modifications" >
			<topic label="Propagation des modifications sans aperçu" href="tasks/tasks-82.htm"></topic>
			<topic label="Propagation des modifications avec aperçu" href="tasks/tasks-83.htm"></topic>
			<topic label="Aperçu des modifications de la propagation des modifications" href="tasks/tasks-84.htm"></topic>
		</topic>
		<topic label="Copie et déplacement des éléments Java" href="tasks/tasks-85.htm"></topic>
		<topic label="Extraction d'une méthode" href="tasks/tasks-87.htm">
			<topic label="Page Paramètres" href="tasks/tasks-88.htm"></topic>
			<topic label="Page Erreurs" href="tasks/tasks-89.htm"></topic>
		</topic>
		<topic label="Attribution d'un nouveau nom à un package" href="tasks/tasks-90.htm">
			<topic label="Page Paramètres" href="tasks/tasks-91.htm"></topic>
		</topic>
		<topic label="Attribution d'un nouveau nom à unité de compilation" href="tasks/tasks-92.htm">
			<topic label="Page Paramètres" href="tasks/tasks-93.htm"></topic>
		</topic>
		<topic label="Attribution d'un nouveau nom à un type" href="tasks/tasks-94.htm">
			<topic label="Page Paramètres" href="tasks/tasks-95.htm"></topic>
		</topic>
		<topic label="Attribution d'un nouveau nom à une méthode" href="tasks/tasks-96.htm">
			<topic label="Page Paramètres" href="tasks/tasks-97.htm"></topic>
		</topic>
		<topic label="Attribution d'un nouveau nom à une zone" href="tasks/tasks-169.htm">
			<topic label="Page Paramètres" href="tasks/tasks-170.htm"></topic>
		</topic>
		<topic label="Attribution d'un nouveau nom à une variable locale" href="tasks/tasks-204.htm">
			<topic label="Page Paramètres" href="tasks/tasks-205.htm"></topic>
		</topic>
		<topic label="Attribution d'un nouveau nom à des paramètres de méthode" href="tasks/tasks-98.htm">
			<topic label="Page Paramètres" href="tasks/tasks-99.htm"></topic>
		</topic>
		<topic label="Changement de signature de méthode" href="tasks/tasks-157.htm">
			<topic label="Page Paramètres" href="tasks/tasks-158.htm"></topic>
		</topic>
		<topic label="Extraction d'une variable locale" href="tasks/tasks-159.htm">
			<topic label="Page Paramètres" href="tasks/tasks-160.htm"></topic>
		</topic>
		<topic label="Extraction d'une constante" href="tasks/tasks-209.htm">
		</topic>
		<topic label="Intégration d'une variable locale" href="tasks/tasks-161.htm">
		</topic>
		<topic label="Intégration d'une méthode" href="tasks/tasks-208.htm">
		</topic>
		<topic label="Intégration d'une constante" href="tasks/tasks-207.htm">
		</topic>
		<topic label="Encapsulation automatique d'une zone" href="tasks/tasks-162.htm">
			<topic label="Page Paramètres" href="tasks/tasks-163.htm"></topic>
		</topic>
		<topic label="Remplacement d'une variable locale par une requête" href="tasks/tasks-164.htm">
		</topic>
		<topic label="Extraction des membres dans la superclasse" href="tasks/tasks-165.htm">
			<topic label="Page Paramètres" href="tasks/tasks-166.htm"></topic>
		</topic>
		<topic label="Transfert de membres vers des sous-classes" href="tasks/tasks-220.htm">
		</topic>
		<topic label="Déplacement des membres statiques entre types" href="tasks/tasks-167.htm">
			<topic label="Page Paramètres" href="tasks/tasks-168.htm"></topic>
		</topic>
		<topic label="Déplacement d'une méthode d'instance vers un composant" href="tasks/tasks-210.htm">
		</topic>
		<topic label="Conversion d'une variable locale en zone" href="tasks/tasks-211.htm">
		</topic>
		<topic label="Conversion d'une classe interne anonyme en classe imbriquée" href="tasks/tasks-216.htm">
		</topic>
		<topic label="Conversion d'un type imbriqué en type de niveau supérieur" href="tasks/tasks-217.htm">
		</topic>
		<topic label="Extraction d'une interface d'un type" href="tasks/tasks-218.htm">
		</topic>
		<topic label="Remplacement des références d'un type par celles de l'un de ses super-types" href="tasks/tasks-219.htm">
		</topic>
		<topic label="Remplacement d'une référence unique d'un type par celle de l'un de ses super-types" href="tasks/tasks-223.htm">
		</topic>
		<topic label="Remplacement d'une expression par un paramètre de méthode" href="tasks/tasks-224.htm">
		</topic>
		<topic label="Remplacement d'appels à un constructeur par des appels à la méthode de fabrique" href="tasks/tasks-225.htm">
		</topic>
		<topic label="Déduction de paramètres de type pour des références de type générique" href="tasks/tasks-226.htm">
		</topic>
		
		<topic label="Annulation d'une propagation de modifications"  href="tasks/tasks-100.htm"></topic>
		<topic label="Restauration d'une propagation des modifications" href="tasks/tasks-101.htm"></topic>
	</topic>
	<anchor id="t_refactoringjdt" />

	<topic label="Recherche" >
		<topic label="Recherche Java à l'aide de la boîte de dialogue de recherche" href="tasks/tasks-103.htm"></topic>
		<topic label="Recherche Java à l'aide des menus en incrustation" href="tasks/tasks-104.htm"></topic>
	</topic>
	<anchor id="t_searchingjdt" />

	<topic label="Génération" >
		<topic label="Génération d'un programme Java" href="tasks/tasks-106.htm">
			<topic label="Affichage des erreurs et des avertissements de compilation" href="tasks/tasks-107.htm"></topic>
			<topic label="Génération automatique" href="tasks/tasks-108.htm"></topic>
			<topic label="Génération manuelle" href="tasks/tasks-109.htm"></topic>
			<topic label="Génération de projets circulaires" href="tasks/tasks-109a.htm"></topic>
			<topic label="Génération sans nettoyage de l'emplacement de sortie" href="tasks/tasks-109b.htm"></topic>
		</topic>
		<topic label="Utilisation des chemins de génération" href="tasks/tasks-110.htm">
			<topic label="Affichage et modification du chemin de génération d'un projet" href="tasks/tasks-111.htm"></topic>
			<topic label="Ajout d'un dossier de bibliothèque au chemin de génération" href="tasks/tasks-112.htm"></topic>
			<topic label="Ajout d'un fichier JAR au chemin de génération" href="tasks/tasks-113.htm"></topic>
			<topic label="Ajout d'une variable de chemin d'accès aux classes au chemin de génération" href="tasks/tasks-114.htm"></topic>
			<topic label="Association d'une source à un fichier JAR" href="tasks/tasks-115.htm"></topic>
			<topic label="Association d'une source à un dossier de bibliothèque" href="tasks/tasks-115a.htm"></topic>
			<topic label="Association d'une source à une variable de chemin d'accès aux classes" href="tasks/tasks-116.htm"></topic>
			<topic label="Définition d'une variable de chemin d'accès aux classes" href="tasks/tasks-117.htm"></topic>
			<topic label="Suppression d'une variable de chemin d'accès aux classes" href="tasks/tasks-118.htm"></topic>
		</topic>
		<topic label="Utilisation des environnements JRE" href="tasks/tasks-JREs.htm">
			<topic label="Définition de l'environnement JRE par défaut du plan de travail" href="tasks/tasks-120.htm"></topic>
			<topic label="Ajout d'une définition JRE" href="tasks/tasks-121.htm"></topic>
			<topic label="Remplacement des bibliothèques système par défaut pour une définition JRE" href="tasks/tasks-122.htm"></topic>
			<topic label="Edition d'une définition de JRE" href="tasks/tasks-123.htm"></topic>
			<topic label="Choix d'un environnement JRE pour le lancement d'un projet" href="tasks/tasks-124.htm"></topic>
			<topic label="Suppression d'une définition JRE" href="tasks/tasks-deleteJRE.htm">	</topic>
		</topic>
	</topic>
	<anchor id="t_buildingjdt" />

	<topic label="Exécution et débogage" href="tasks/tasks-126.htm">
		<topic label="Lancement d'un programme Java" href="tasks/tasks-130.htm"></topic>
		<topic label="Lancement d'une applet Java" href="tasks/tasks-130a.htm"></topic>
		<topic label="Création d'une configuration de lancement d'application Java" href="tasks/tasks-java-local-configuration.htm"></topic>
		<topic label="Définition des arguments d'exécution" href="tasks/tasks-executionArgs.htm"></topic>
		<topic label="Nouveau lancement d'un programme précédemment lancé" href="tasks/tasks-131.htm"></topic>
		<topic label="Débogage local" href="concepts/clocdbug.htm">
			<topic label="Préparation au débogage" href="tasks/tasks-133.htm"></topic>
			<topic label="Lancement d'un programme Java en mode débogage" href="tasks/tasks-debug-launch.htm"></topic>
			<topic label="Interruption des unités d'exécution" href="tasks/tasks-134.htm"></topic>
			<topic label="Reprise de l'exécution des unités d'exécution interrompues" href="tasks/tasks-135.htm"></topic>
			<topic label="Exécution d'un programme pas à pas" href="tasks/tasks-136.htm"></topic>
			<topic label="Inspection des valeurs" href="tasks/tasks-137.htm"></topic>
			<topic label="Evaluation des expressions" href="tasks/tasks-138.htm"></topic>
		</topic>
		<topic label="Débogage à distance" href="concepts/cremdbug.htm">
			<topic label="Utilisation de la configuration de lancement d'application Java distante" href="tasks/tasks-141.htm"></topic>
			<topic label="Déconnexion d'une machine JVM" href="tasks/tasks-142.htm"></topic>
		</topic>
		<topic label="Points d'arrêt" href="concepts/cbrkpnts.htm">
			<topic label="Ajout de points d'arrêt" href="tasks/tasks-144.htm"></topic>
			<topic label="Suppression de points d'arrêt" href="tasks/tasks-144a.htm"></topic>
			<topic label="Activation et désactivation de points d'arrêt" href="tasks/tasks-144b.htm"></topic>
			<topic label="Définition des points d'arrêt de méthode" href="tasks/tasks-145.htm"></topic>
			<topic label="Application du nombre d'occurrences" href="tasks/tasks-146.htm"></topic>
			<topic label="Gestion des points d'arrêt conditionnels" href="tasks/tasks-144c.htm"></topic>
			<topic label="Interception des exceptions Java" href="tasks/tasks-147.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_runningdebuggingjdt" />
	<topic label="Utilisation du testeur de code" href="concepts/concepts-11.htm">
		<topic label="Création d'une page testeur de code Java" href="tasks/tasks-149.htm"></topic>
		<topic label="Inspection du résultat de l'évaluation d'une expression" href="tasks/tasks-150.htm"></topic>
		<topic label="Affichage du résultat de l'évaluation d'une expression" href="tasks/tasks-151.htm"></topic>
		<topic label="Exécution d'une expression" href="tasks/tasks-152.htm"></topic>
		<topic label="Utilisation de l'assistant de code" href="tasks/tasks-153.htm"></topic>
		<topic label="Signalement des erreurs du testeur de code" href="tasks/tasks-154.htm">
			<topic label="Affichage des erreurs de compilation" href="tasks/tasks-155.htm"></topic>
			<topic label="Affichage des exceptions d'exécution" href="tasks/tasks-156.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_scrapbook" />
</toc>
